Matrix Games Forums

Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Trouble with manual update installer?

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Close Combat – The Bloody First >> Trouble with manual update installer? Page: [1]
Login
Message << Older Topic   Newer Topic >>
Trouble with manual update installer? - 4/18/2021 3:47:04 AM   
seandownunder

 

Posts: 3
Joined: 4/18/2021
Status: offline
Hi Everyone,

I installed the base game using the GOG installer, then after downloading the manual patch update from the Slitherine site, I keep encountering an error saying it can't find the game installed?

My hunch says that the update from the Slitherine site is only if you purchased from their site?

Thanks in advance.

Sean.
Post #: 1
RE: Trouble with manual update installer? - 4/18/2021 12:16:44 PM   
ineffable


Posts: 408
Joined: 12/13/2019
From: Fishers Ferry
Status: offline
Your hunch is correct. However, not necessary to manually install any patches with GOG or Steam as these can do so automatically. See the GOG settings for TBF > Manage Installation or Check for updates.




Attachment (1)

_____________________________

Quid si

(in reply to seandownunder)
Post #: 2
RE: Trouble with manual update installer? - 4/18/2021 11:53:13 PM   
seandownunder

 

Posts: 3
Joined: 4/18/2021
Status: offline
Thanks ineffable for your response. What you say makes sense, I'll check out the GOG settings per your screenshot

(in reply to ineffable)
Post #: 3
RE: Trouble with manual update installer? - 4/19/2021 11:44:20 AM   
ineffable


Posts: 408
Joined: 12/13/2019
From: Fishers Ferry
Status: offline
For clarity, below is a better slice of the GOG screen where you'll find the settings. The version number displays upper left on the TBF splash screen both as you enter the game, and as you enter battle. GOG is still at v.1.1.8, lagging behind Steam in getting the latest patch, v.1.1.9. So you'll know what youre missing:

Version 1.1.9
* Changing language settings no longer causes the mod selection UI to display.
* Game now pauses automatically when you bring up the system menu during battle and resumes when you close the system menu.
* ‘Extra Ammo’ upgrade can now be assigned correctly.
* Shift+9 / Shift+0 passable/impassable terrain overlay now shows only in the Map Editor.




Attachment (1)

_____________________________

Quid si

(in reply to seandownunder)
Post #: 4
RE: Trouble with manual update installer? - 4/20/2021 12:10:37 AM   
seandownunder

 

Posts: 3
Joined: 4/18/2021
Status: offline
Thanks for the added screenshot, and information about the latest patch. Glad they are still working on the occasional update to the game

(in reply to ineffable)
Post #: 5
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Close Combat – The Bloody First >> Trouble with manual update installer? Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.378